» Материалы за 22.03.2019

Уважаемые радиолюбители.

В связи с небольшим глюком в установщике программы (сейчас ищю исправление) перед установкой программы необходимо установить Net.Framework 4.5.2, иначе будет вылезать ошибка при установке.

Скачать



Создать аккаунт

Реклама

Облако тегов